@charset "UTF-8";
/* CSS Document */

 .c2 {width: 100%;} /*header h1*/
 .c3 {width: 100%;} /*nav*/
 .c6 {width: 32%;} /*column_l*/

 #wrapper {padding:35px 0 30px 0;}
 
 header {
	 margin: 0;
	 padding:0 30px;}
 
 header h1, header nav {height: 40px;}
 header h1 {margin:0 0 0 10px;}
 
 nav ul li {padding: 0 1px;}

 #bg {margin: 0 0 20px 0;}

 #content {
	margin: 30px 40px 0 40px;	
	min-width:200px;
	min-height:300px}

 #column_l img, .large img {width:100%; height:auto;}
 
 .splash {
	margin-top:20px;
	font-size:110%;}


@media (max-width:750px) {
 .c6 {width: 100%;} /*column_l*/
 .c7 {width: 100%} /*column_r*/
 
  #column_l img {width:auto;}
  #column_l {
	  text-align:center;
	  margin:0 0 20px 0;
	  padding:0;}
}

@media (max-width:650px) {
	#wrapper {padding:30px 0;}
	#bg {margin: 0;}

	#content {margin: 30px 30px 0 30px;	}
	
	#column_l img {width:50%;}
}

/* left off sorting the menu here */

@media (max-width:631px) {
  #wrapper {padding:20px 0;}

  header {height:80px; padding:0 20px;}

  nav {	margin:0 0 0;}
	
  nav ul {vertical-align: top;}
	
  nav:hover ul {
	  margin-top:0;
	  background-color: #a6f487;}
 
  nav ul li {display:none;}
  
  nav:hover li {
	display: block;
	border-radius: 2px;	}
	
  nav a, nav a:link, nav a:visited {
	  margin:0 auto 10px 0;}
	  
  nav a:hover, nav .on a:hover {background-color: /*#eafdd9 *2fba5d*/;}  

  .menu {display:inline-block;}
  .social {display:inline-block;}
  
  #column_l {margin:0;}
   
  h2 {margin:15px 0 10px;}
  
  #footer {padding:20px;
	margin: 20px 0 0 0;}
}

@media (max-width:450px) {
	#column_l img {width:60%;}
}

@media (max-width:400px) {
   header {padding:0 20px;}
   
   #content {margin: 30px 30px 0 30px;}
}

@media (max-width:375px) {
  header {padding:0 10px;}
  header h1 {text-align: left;}

  #content {margin: 30px 20px 0 20px;}
	
  #column_l img {width:70%;}
}

@media (max-width:360px) {
	header h1 {	font-size:240%;}
	}
	
@media (max-width:350px) {
	header h1 {	font-size:230%;}
	}
	
@media (max-width:340px) {
	header h1 {	font-size:220%;}
	}
	
@media (max-width:320px) {
	header h1 {	font-size:210%;}
	}
